## pcxportal 0.4.00-20

=== debian/changelog ===
pcxportal (0.4.00-20) unstable; urgency=low

  * Adding support for the multiple postgresql installs that Debian now
    supports.  7.4, 8.0, 8.1 can all be installed at the same time.

 -- James A. Pattie <james@pcxperience.com>  Sat, 22 Jul 2006 12:19:00 -0700

pcxportal (0.4.00-19) unstable; urgency=low

  * th -> th.header ColorScheme change.

 -- James A. Pattie <james@pcxperience.com>  Mon, 12 Jun 2006 08:51:00 -0700

pcxportal (0.4.00-18) unstable; urgency=low

  * Fixing the error handling in index.cgi.

 -- James A. Pattie <james@pcxperience.com>  Fri, 09 Sep 2005 20:17:00 -0700

pcxportal (0.4.00-17) unstable; urgency=low

  * Updating versioning info for Debian Stable (Sarge).

 -- James A. Pattie <james@pcxperience.com>  Tue, 21 Jun 2005 15:59:00 -0500

pcxportal (0.4.00-16) unstable; urgency=low

  * Session read/write support!

 -- James A. Pattie <james@pcxperience.com>  Tue, 03 May 2005 16:38:00 -0500

pcxportal (0.4.00-15) unstable; urgency=low

  * Fixing the database config entry.

 -- James A. Pattie <james@pcxperience.com>  Tue, 29 Mar 2005 13:07:00 -0600

pcxportal (0.4.00-14) unstable; urgency=low

  * cookie expire cleanup.

 -- James A. Pattie <james@pcxperience.com>  Fri, 25 Mar 2005 17:40:00 -0600

pcxportal (0.4.00-13) unstable; urgency=low

  * arch any -> all.

 -- James A. Pattie <james@pcxperience.com>  Fri, 25 Mar 2005 15:13:00 -0600

pcxportal (0.4.00-12) unstable; urgency=low

  * dynamicContent_Config_Default -> dynamicContentConfig_Default.

 -- James A. Pattie <james@pcxperience.com>  Tue, 22 Mar 2005 14:26:00 -0600

pcxportal (0.4.00-11) unstable; urgency=low

  * Integrated the updateDBSettings.pl into the postinst.

 -- James A. Pattie <james@pcxperience.com>  Fri, 18 Mar 2005 15:57:00 -0600

pcxportal (0.4.00-10) unstable; urgency=low

  * Added the --pset pager=off to the pg_db_import.exp script so that psql 
    doesn't try to use the pager when not in an interactive mode.

 -- James A. Pattie <james@pcxperience.com>  Tue, 08 Mar 2005 15:57:00 -0600

pcxportal (0.4.00-9) unstable; urgency=low

  * setupDB.pl changed to handle the db version changes so that we can go from
    the current version to any new version, not just version + 1.
  * updated the database version to 0.4 and made the upgrade files.

 -- James A. Pattie <james@pcxperience.com>  Tue, 01 Mar 2005 12:13:00 -0600

pcxportal (0.4.00-8) unstable; urgency=low

  * Updated to handle the new get()/set() methods.

 -- James A. Pattie <james@pcxperience.com>  Sat, 04 Feb 2005 13:18:00 -0600

pcxportal (0.4.00-7) unstable; urgency=low

  * fixed some minor issues in the colorSchemeInstall.pl script.

 -- James A. Pattie <james@pcxperience.com>  Thu, 27 Jan 2005 13:39:00 -0600

pcxportal (0.4.00-6) unstable; urgency=low

  * Breaking the tight coupling of the portal and derived packages.

 -- James A. Pattie <james@pcxperience.com>  Thu, 27 Jan 2005 11:48:00 -0600

pcxportal (0.4.00-5) unstable; urgency=low

  * Adding removal of apache Include statements on package removal.

 -- James A. Pattie <james@pcxperience.com>  Mon, 03 Jan 2005 15:33:00 -0600

pcxportal (0.4.00-4) unstable; urgency=low

  * ColorScheme conversion.

 -- James A. Pattie <james@pcxperience.com>  Fri, 03 Dec 2004 17:24:00 -0600

pcxportal (0.4.00-3) unstable; urgency=low

  * Updating the Language changes and the error() cleanup.

 -- James A. Pattie <james@pcxperience.com>  Tue, 26 Oct 2004 16:27:00 -0500

pcxportal (0.4.00-2) unstable; urgency=low

  * Getting ready for official release.

 -- James A. Pattie <james@pcxperience.com>  Fri, 15 Oct 2004 17:13:00 -0500

pcxportal (0.4.00-1) unstable; urgency=low

  * Database changes for tz and Portal::Forms::User code testing.

 -- James A. Pattie <james@pcxperience.com>  Fri, 25 Jun 2004 15:01:00 -0500

pcxportal (0.3.01-2) unstable; urgency=low

  * Removed the javascript files now provided by HTMLObject 2.18.

 -- James A. Pattie <james@pcxperience.com>  Mon, 19 Apr 2004 15:55:00 -0500

pcxportal (0.3.01-1) unstable; urgency=low

  * Converting true/false to 1/0.

 -- James A. Pattie <james@pcxperience.com>  Thu, 15 Apr 2004 16:45:00 -0500

pcxportal (0.3.00-15) stable; urgency=low

  * Final-final packaging for release of 0.3.00.
    Added checks for Date::Manip and improved the setupDB.pl script.

 -- James A. Pattie <james@pcxperience.com>  Wed, 18 Feb 2004 15:35:00 -0600

pcxportal (0.3.00-14) stable; urgency=low

  * Final-final packaging for release of 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Tue, 17 Feb 2004 15:58:00 -0600

pcxportal (0.3.00-13) stable; urgency=low

  * Final-final packaging for release of 0.3.00.
    Fixed some install isues JT reported and moved the web content to
    /usr/share/pcx_portal.

 -- James A. Pattie <james@pcxperience.com>  Mon, 16 Feb 2004 11:52:00 -0600

pcxportal (0.3.00-12) stable; urgency=low

  * Final-final packaging for release of 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Tue, 10 Feb 2004 14:55:00 -0600

pcxportal (0.3.00-11) stable; urgency=low

  * Final-final packaging for release of 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Mon, 09 Feb 2004 18:00:00 -0600

pcxportal (0.3.00-10) stable; urgency=low

  * Final packaging for release of 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Thu, 05 Feb 2004 17:27:00 -0600

pcxportal (0.3.00-9) unstable; urgency=low

  * Fixing the email validity checks in the create_company/default_account
    scripts.

 -- James A. Pattie <james@pcxperience.com>  Wed, 21 Jan 2004 16:35:00 -0600

pcxportal (0.3.00-8) unstable; urgency=low

  * Working on fixing the lost Portal.xml file on an upgrade.

 -- James A. Pattie <james@pcxperience.com>  Wed, 21 Jan 2004 16:05:00 -0600

pcxportal (0.3.00-7) unstable; urgency=low

  * Hopefully fixed the Depends: issue in the control file.

 -- James A. Pattie <james@pcxperience.com>  Tue, 20 Jan 2004 14:35:00 -0600

pcxportal (0.3.00-6) unstable; urgency=low

  * Trying to fix the convertConfig.sh usage


