=== debian/control ===
Source: pcxportal
Section: perl
Priority: optional
Maintainer: James A. Pattie <james@pcxperience.com>
Build-Depends: debhelper (>> 4.0.0), perl (>= 5.8.4), libpcxportal-perl (>= 0.4.00-45)
Standards-Version: 3.6.1

Package: pcxportal
Architecture: all
Depends: ${misc:Depends}, perl (>= 5.8.4), expect (>= 5.42.1), grep (>= 2.5.1.ds1), bash (>= 2.05b), fileutils (>= 5.2.1), apache2 | apache-ssl, libapache2-mod-perl | libapache-mod-perl, libdbd-pg-perl, pcx-apache-include (>= 1.2-1), libsoap-lite-perl (>= 0.55-4), libcompress-zlib-perl, postgresql-client (>= 7.4.5) | postgresql-client-7.4 | postgresql-client-8.0 | postgresql-client-8.1, postgresql (>= 7.4.5) | postgresql-7.4 | postgresql-8.0 | postgresql-8.1, libpcxportal-perl (>= 0.4.00-45)
Conflicts: pcxportal-perl
Suggests: pcxportal-xiwa, pcxportal-companyadmin, pcxportal-user-properties, pcxportal-example
Description: The supporting scripts and files for the PCX Portal
 This package provides the files and scripts that the PCX Portal
 requires to allow Portal Apps to install themselves, create users, companies,
 etc. and work with their databases in a consistent manner.
